To our shareholders: 
On Nov. 2, 1878, the first issue of The Penny Press was printed and distributed in Cleveland. In it, founder E.W. Scripps wrote: 
We have no politics, that is, in the sense of the word as commonly used. We are not Republican, not Democrat, not Greenback and not Prohibitionist. We simply intend to support good men and condemn bad ones, no matter what party they belong to. We shall tell no lies about persons or policies for love, malice or money. It is no part of a newspapers business to array itself on the side of this or that party, to fight or lie or wrangle for it. 
This idea at the time was revolutionary. Newspapers tended to be run by party affiliation, and they also tended to be priced for the affluent. Scripps wanted to create a low-cost paper for the working class in order to educate them and inform them objectively. An idealist and a businessman, he saw opportunity in addressing an unmet need in the news and advertising marketplace. 
In this, our 140th year of business, we continue to hold firmly to this entrepreneurial and noble mission. The Constitu- tions Bill of Rights is a grant of freedom to the American people, and as journalists on any platform, we are the trustees of this freedom. 
As the stewards of the company today, we look back on 14 decades of service to our communities and the value creation spawned by E.W. Scripps  the first Ohio television station license granted by the Federal Communications Commission, radio stations, cable systems, cable networks, digital outlets, national media networks  and know we must still push to reinvent ourselves so our business can continue to evolve, thrive and serve our audiences and advertisers. 
Now in this anniversary year, our aim, as it has always been, is to disrupt ourselves  capitalizing on consumers changing media habits by creating compelling content and distributing it across both traditional and emerging platforms. We call this a focus on consumer behavior. E.W. would have simply called it good business sense. 
Corporate Highlights 
Shortly after I stepped into the role of president and CEO last August, we began a comprehensive restructuring effort 
aimed at creating a stronger, more streamlined and higher-performing company. The related cost reductions will yield more than $30 million in annual savings by next year. 
We also acquired the four fast-growing, niche-audience and Nielsen-rated Katz broadcast networks: Bounce, Grit, Escape and Laff. The $302 million deal promises to return a strong trajectory of future growth capitalizing on the resurgence of over-the-air viewership. These networks are a meaningful addition to our strategy  focused on the future of television  and our financial foundation. 
Today, Scripps is a dynamic leader in the media industry through our strong local TV station portfolio, these multicast networks, our national news network and our podcasting business. The enterprise-wide restructuring positions us well for continued growth while maintaining high-quality journalism as our central focus. 
In February, the Scripps board decided to initiate the companys first quarterly dividend since 2008. The decision is a show of confidence in the state of our business and a show of faith in our strategies for the future: strengthening our local media operations in the short term while supporting long-term value creation in high-growth national media businesses. 
Local Media 
As we grow, iterate and disrupt for our future, we also are putting equal energy toward todays operating performance in our largest business  local media. Our restructuring combined the television businesses with their local digital brands to strengthen our presence in each of our local markets. In addition, we are aggressively engaging in a television station acquisition strategy focused on getting deeper and even stronger in the markets where we operate to assemble the best-performing portfolio possible. We also initiated the sale of our radio division in order to give those stations a better chance of success with an industry-focused owner. 
In todays highly fragmented world, we continue to increase the value we get for our content from our cable and satellite distributors  garnering a nearly 20 percent increase in broadcast retransmission revenue during 2017. In addition to distributing our programming on legacy cable and satellite platforms, we have begun to share our brands on over-the-top and virtual MVPD services where we also will be paid retransmission fees. 
Given our long history with content creation, we continue to launch successful original programming. This winter, we announced a second season for our popular daytime lifestyle show Pickler & Ben, whose hosts Kellie Pickler and Ben Aaron are charming viewers across the country. Our viral videos program RightThisMinute is in its eighth season and distributed to about 95 percent of U.S. TV households, and The List, in its seventh season, is drawing strong ratings in the access hour just before primetime. 
Looking ahead to the fall, we anticipate 2018s elections will lead to another robust political spending year. Scripps television stations will play a central advertising role for 16 governors races and 12 U.S. Senate races, in addition to U.S. House elections and state ballot issues. Much is at stake for both parties in this midterm election, and we believe spending will be strong in key regions. 
National Media 
Our new National Media segment is comprised of the four Katz multicast networks, podcast industry leader Midroll and next-generation national news network Newsy, in addition to several smaller national brands. What these businesses have in common is the scale and reach to attract a large base of national advertisers that seek to hit our brands targeted demographic groups. 
The Katz networks each reach about 90 percent of U.S. television households with programming aimed at specific niche audiences. Bounce is targeted to African-Americans; Grits programming is aimed at a male audience; Escape airs true crime and documentary shows geared toward women; and Laff features well-loved classic sitcoms for 18-49-year-olds. The networks are broadcast over-the-air on existing stations digital subchannels and also are distributed on cable in many of their markets. We foresee strong continued revenue growth as the networks increasingly command higher advertising rates. 
We see podcasting as one of the most important platforms for the future of journalism and storytelling, and podcast-indus- try leader Midroll continued to expand its reach during 2017. Midroll creates its own shows, serves as an advertising network for about 300 additional premium podcasts and runs the podcast-distribution platform Stitcher, which has a growing subscription service. Last year, Midroll formed partnerships with the NFL, Oprah Winfrey and Marvel Comics  three major national brands drawn to podcasting because of its growing, affluent audience. Blue chip brand advertisers are following suit. 
Newsy also is expanding into new areas of advertiser opportunity. In the fall of 2017, we began to deploy Newsy onto cable platforms, and by the end of the year, we had agreements with the major cable systems covering 26 million homes. This, combined with its broad distribution on most of the major over-the-top television (OTT) service providers, gives Newsy strong footing as one of the nations most important news networks aimed at younger audiences. Newsys revenue is growing quickly thanks to four revenue streams: cable advertising and carriage fees; OTT advertising; and laptop and desktop ad revenue. Our programming has evolved to serve the multiplatform consumer with the launch of new shows including The Day Ahead, The Why and 30 Minutes With. 
Finally, we continue to maintain our strong balance sheet. Our net debt remains among the lowest in the industry, and we have the financial flexibility to return capital to shareholders even as we look to improve our television station portfolio. In this election year, combined with the sale of our radio division and the right-sizing of our cost structure, we are well positioned to capture the opportunity ahead. 
Sincerely, 
Adam P. SymsonPresident and Chief Executive Officer March 2018 
